html {}
body {margin:0;padding:0;font-size:0.8em;font-family:Gulim;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
input, button {margin:0;padding:0;font-family:Malgun Gothic;font-size:1em}

textarea, select {font-family:BatangChe;font-size:0.97em}
.cxp {display:inline-block;padding:0 0 0px}
.otako {text-align:center}
.awod {display:block}
.qgoas {text-align:left}
.wvyrip {text-align:center}

.uxgshi {position:relative}

.umxtae {position:relative;font-size:0.99em}
.jmk {position:relative;width:389px;text-align:center;font-size:1.09em;padding:0 0 7px;margin:0 0 4px}

.demtex {height:170px;text-align:center}
#dxe {position:relative;width:536px;padding:0 0 10px;margin:0 0 7px;border:1px solid #8379b8}
.revtb {display:inline;text-align:center;padding:4px;margin:4px;border:1px solid #a68b44}
.qbb {display:inline;position:relative;font-size:1.04em;margin:0 3px}
.wnox {position:relative;height:105px;font-size:0.92em;padding:0 2px}
.cewclp {text-align:center;padding:0 0 5px}
.gca {display:inline;position:relative;height:224px;text-align:center;margin:0 10px}
.jhv {display:inline-block;width:706px;text-align:center;border:1px solid #9b3a96}
#gnch {display:inline;text-align:left;padding:0 0 0px}
#wls {display:block;padding:0 6px;margin:0 2px;border:1px solid #5aa39b}

.cpqejr {height:112px}

#sesxnb {width:773px;text-align:left;padding:0 0 4px}
.pafupy {position:relative;text-align:center;font-size:1.22em;padding:6px;margin:2px}

#hyh {position:relative;font-size:0.84em;padding:0 6px;margin:7px}
#ysrfsx {display:inline-block;position:relative;height:142px;text-align:center;margin:0 0 10px}
.qmqwcx {text-align:center;padding:3px;border:1px solid #d415fe}

.fkz {width:327px;height:170px}
#xiq {display:block;width:879px;height:166px;text-align:left;margin:0 0 0px}
.jszxis {display:block;height:243px;padding:6px;margin:0 4px}

.pywe {display:block;width:624px;text-align:left;font-size:1.05em;padding:0 0 0px}
#lkk {width:382px}
#iein {display:block;width:696px;text-align:center;font-size:1.05em}
.cgvpk {width:876px;text-align:left}
.gdpmd {display:block;width:357px;text-align:center;margin:0 0px}
#yzgpq {text-align:left;font-size:0.87em}

#omq {text-align:left;font-size:1.17em}
#hlrk {position:relative;font-size:1.19em;margin:3px}
.bbn {display:inline-block;width:608px;padding:0px}

#ejap {position:relative;height:178px;text-align:center;margin:7px}
#bxscgs {padding:7px}
.vqbu {text-align:center;margin:0 3px}

.cmat {padding:4px;margin:4px;border:1px solid #4ffd2b}

#bshpnv {display:inline-block;text-align:center}
#ezemiq {display:inline-block;font-size:1.24em;padding:0 0 6px;margin:0 8px}

#vurpv {position:relative;height:184px;padding:0 2px}
.xzq {width:644px;font-size:1.06em;padding:0 0 7px;margin:0 0 3px}

#oxbkps {width:659px;height:299px;text-align:center;margin:7px}
.uxaqwq {display:inline;position:relative;width:384px;text-align:center}

.cqdqu {position:relative;text-align:center;font-size:1.04em;padding:10px}
.jnl {position:relative;width:632px;padding:2px}
